मैं शेल कमांड में मेट का उपयोग करके REQUIRE फ़ाइल की तलाश कर रहा था, लेकिन वह नहीं मिला। यह Pkg से संबंधित है ..

shell> mate ~/.julia/
compiled/     clones/        prefs/         registries/
environments/ conda/         logs/          packages/
3
Mayank Khurana 10 जिंदा 2020, 00:40

1 उत्तर

सबसे बढ़िया उत्तर

आप जूलिया 0.7+ का उपयोग कर रहे हैं। यानी कहीं भी REQUIRE फाइल नहीं है।

हो सकता है कि आप वैश्विक (या अन्य साझा) परिवेश के लिए Project.toml की तलाश कर रहे हों। आप पाएंगे कि (और यह Manifest.toml से मेल खा रहा है) प्रत्येक उपनिर्देशिका में environments निर्देशिका के भीतर

इस विषय पर आगे पढ़ने के लिए जूलिया डॉक्स देखें।

10
logankilpatrick 10 जिंदा 2020, 10:12